# Generated by Django 2.2.3 on 2019-09-10 12:48

import appi.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appi', '0002_mensaje_foto'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mensaje',
            name='foto',
            field=models.ImageField(upload_to=appi.models.PathAndRename('fotos')),
        ),
    ]
